ISCS#FEP - Feature #2889

FEP-HAIDD0ODD
03/21/2023 10:05 AM - pengfei xu

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: pengfei xu % Done:
Category: Estimated time:
Target version: FEP_HA V3.1.2 Spent time:
Defect version:

03/20/2023
03/22/2023
100%

0.00 hour
0.00 hour

Description

104s00000000txprocl000000000000rxproc00O0DOONDOODD

History

#1 - 03/21/2023 10:05 AM - pengfei xu

- Status changed from New to In Progress

#2 - 03/27/2023 09:27 AM - pengfei xu
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

03/14/2025
